.header_info_block__item.basket-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-left: auto; }
  .header_info_block__item.basket-block .bx-basket {
    padding-top: 3px; }
  .header_info_block__item.basket-block .search_title {
    top: 3px; }

.header_top_bottom_line {
  border-bottom: 1px solid #ededed; }
  .header_top_bottom_line .header_top_block {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center; }

.header_top_block__left_menu {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0;
  padding: 0;
  max-width: 43rem; }

.header_top_block__left_menu__item {
  list-style: none;
  margin: 0;
  padding: 0; }

.header_top_block__left_menu__item-href {
  padding: 1rem 0; }

.header_top_block__left_menu__inside {
  display: none;
  position: absolute;
  list-style: none;
  margin: 0.5rem 0;
  padding: 0;
  z-index: 5; }

.header_top_block__left_menu__item.inside_item {
  position: relative; }
  .header_top_block__left_menu__item.inside_item:hover > .header_top_block__left_menu__inside {
    display: block; }

.header_top_block__left_menu__item-href__inside {
  display: block;
  background: #ffffff;
  width: 13rem;
  padding: 1rem 0.5rem;
  border: 1px solid #efefef; }
  .header_top_block__left_menu__item-href__inside:hover {
    color: #ffffff; }

.header_top_block__left_menu__item__inside {
  margin-top: -1px; }
  .header_top_block__left_menu__item__inside:first-child {
    margin-top: 0; }

.header_top_block__cabinet {
  margin-left: auto;
  text-align: right; }

.header_info_block {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1rem; }

.header_info_block__block_region {
  margin-right: 30px; }

.header_info_block__block_region__title {
  color: #a09f9f; }

.header_info_block__logo_block {
  max-width: 30%;
  width: 100%;
  text-align: center; }

.header_info_block__logo_block_comment {
  color: #a7a6a6; }

.header_info_block__logo_block_link {
  display: block; }

.header_info_block__feedback_button {
  width: 170px;
  text-align: center;
  margin-left: 40px;
  padding: 0.5rem 0;
  font-weight: 600;
  cursor: pointer; }
  .header_info_block__feedback_button.btnLoaderCustom {
    min-height: 35px;
    font-size: 0; }
  .header_info_block__feedback_button .loader-btn {
    left: calc(50% + 10px);
    top: calc(50% - 10px);
    fill: #fb0040; }
  .header_info_block__feedback_button:hover .loader-btn {
    fill: #fff; }

.block__feedback_and_basket,
.header_info_block__block_region_and_address {
  width: 35%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.block__feedback_and_basket {
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .block__feedback_and_basket .bx-basket-item-list-container::before {
    right: 28px; }
  .block__feedback_and_basket .bx-basket-item-list-container.wish-active::before {
    right: 68px; }

/* ___________ end header top block two variant__________________ */
.header_top_block {
  padding-top: 0;
  padding-bottom: 1px; }

.header_info_block__block_address {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .header_info_block__block_address .header_info_block__title {
    position: relative; }

.select-city__block .product-presence__location-icon {
  fill: #fb0040;
  width: 13px;
  height: 16px;
  margin-right: 5px; }
  .select-city__block .product-presence__location-icon.product-presence__location-icon--disabled {
    fill: #a09f9f; }

.select-city__block .select-city-wrap {
  display: inline-block; }

.select-city__block .select-city__block__text-city {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out; }
  .select-city__block .select-city__block__text-city:hover {
    color: #fb0040; }

.select-city__block select-city__block__text-city .origami_icons_button {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out; }

.select-city__block .select-city__block__text-city.origami_icons_button:hover {
  color: #fb0040; }

.select-city__block__text-city {
  position: relative;
  padding: 5px 17px 5px 5px;
  cursor: pointer;
  display: inline-block; }
  .select-city__block__text-city .product-presence__location-icon {
    fill: #fb0040;
    width: 13px;
    height: 16px;
    margin-right: 10px; }

.header_info_block__block_region__title {
  display: inline-block; }

.basket-block__link {
  position: relative;
  display: inline-block;
  padding: 9px 0;
  margin: 0 9px;
  line-height: 1;
  font-size: 25px;
  color: #c3c3c3; }
  .basket-block__link svg {
    top: 0px;
    left: -26px;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
  .basket-block__link:hover svg {
    fill: #fb0040; }

.bx-opener.bx-max-height .basket-block__link_main_basket svg {
  fill: #fb0040; }

.basket-block__link_basket_cal {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50px;
  text-align: center;
  color: #ffffff;
  font-weight: 600;
  font-size: 12px;
  line-height: 20px;
  top: 1px;
  right: -11px; }

@media (max-width: 768px) {
  .basket-block__link_basket_cal {
    bottom: 5px; } }

.header_info_block__feedback_button {
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  .header_info_block__feedback_button:hover {
    color: #ffffff; }

.header_top_block__phone {
  width: 15%;
  position: relative;
  display: inline-block;
  -ms-flex-negative: 0;
      flex-shrink: 0; }
  .header_top_block__phone .header_top_block__phone__title {
    position: relative;
    display: inline-block;
    margin-left: 48px; }
    .header_top_block__phone .header_top_block__phone__title .many_tels_wrapper {
      left: 0;
      visibility: hidden;
      opacity: 0;
      -webkit-transition: all .1s ease-in-out;
      transition: all .1s ease-in-out;
      position: absolute;
      z-index: 155;
      background: #ffffff;
      min-width: 160px;
      text-align: center;
      top: auto;
      white-space: nowrap;
      top: calc(100% + 2px);
      left: -8px; }
      .header_top_block__phone .header_top_block__phone__title .many_tels_wrapper .many_tels {
        -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
                box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
        padding: 0 10px;
        display: block; }
      .header_top_block__phone .header_top_block__phone__title .many_tels_wrapper .header_top_block__phone__number {
        display: block;
        font-size: 13px;
        padding: 7px 0; }
        .header_top_block__phone .header_top_block__phone__title .many_tels_wrapper .header_top_block__phone__number:last-child {
          border-bottom: none; }
        .header_top_block__phone .header_top_block__phone__title .many_tels_wrapper .header_top_block__phone__number:after {
          display: none; }
        .header_top_block__phone .header_top_block__phone__title .many_tels_wrapper .header_top_block__phone__number:before {
          font-size: 0.6rem; }
    .header_top_block__phone .header_top_block__phone__title:hover .many_tels_wrapper {
      opacity: 1;
      right: 15px;
      visibility: visible; }
    .header_top_block__phone .header_top_block__phone__title:hover .header_top_block__phone__number:after {
      -webkit-transform: rotate(-135deg) translateY(-50%);
              transform: rotate(-135deg) translateY(-50%); }
  .header_top_block__phone .container_menu_mobile__phone_block {
    position: relative; }

.header_top_block__phone__number {
  position: relative;
  display: inline-block;
  padding: 0.35rem 1.3rem 0.35rem 0.7rem; }
  .header_top_block__phone__number svg {
    position: absolute;
    left: -6px;
    top: calc(50% - 8px); }

@media (max-width: 1399.98px) {
  .header_block_four__content__social {
    width: 30%; }
  .header_block_four__content__cabinet,
  .header_block_four__content__search {
    width: 15%; } }

@media (max-width: 1299.98px) {
  .header_top_block__phone,
  .header_top_block__cabinet {
    width: 20%; } }

@media (max-width: 1199.98px) {
  .header_info_block__logo_block_comment {
    display: none; }
  .header_info_block__feedback_button {
    width: 127px; } }

@media (max-width: 991.98px) {
  .header_top_block__phone,
  .header_top_block__cabinet {
    width: 25%; } }

@media (max-width: 1023px) {
  .header_top_bottom_line,
  .header_info_block {
    display: none; } }

.header-block__contact {
  position: relative;
  font-size: 0.9rem;
  padding: 0 0 4px 0;
  border-bottom: 1px solid #ededed; }
  .header-block__contact.content_item--phone {
    padding-bottom: 0; }
  .header-block__contact .point-item_icon {
    position: relative; }
  .header-block__contact .point-item_icon::before {
    content: "\f124";
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    font-size: 14px;
    font-weight: 900;
    color: #fb0040;
    margin-right: 9px;
    width: 15px;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }

.header-block__contact {
  line-height: 2;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 7px;
  padding-left: 12px; }

.header-block__contact .many_wrapper {
  display: none; }

.header-block__contact .main_element_wrapper {
  color: inherit;
  padding: 10px 15px; }

.header-block__contact .header-link__phone-main {
  margin: -10px -15px; }

.header-block__contact .main_element_wrapper a {
  position: relative;
  color: #000; }
  .header-block__contact .main_element_wrapper a:hover, .header-block__contact .main_element_wrapper a:focus {
    color: #000; }
  .header-block__contact .main_element_wrapper a:hover::after, .header-block__contact .main_element_wrapper a:focus::after {
    content: "";
    position: absolute;
    bottom: 3px;
    right: 0;
    width: calc(100% - 27px);
    height: 1px; }

.header-block__contact .wrapper_items a {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 12px;
  padding-left: 38px;
  color: #000;
  border-bottom: 1px solid #ededed; }
  .header-block__contact .wrapper_items a:last-child {
    border-bottom: none; }
  .header-block__contact .wrapper_items a:hover, .header-block__contact .wrapper_items a:focus {
    color: #000; }
  .header-block__contact .wrapper_items a:hover::after, .header-block__contact .wrapper_items a:focus::after {
    display: none;
    content: "";
    position: absolute;
    bottom: 3px;
    right: 0;
    width: 100%;
    height: 1px;
    background-color: #000; }

.header-block__contact .dropdown_list {
  position: relative;
  cursor: pointer; }
  .header-block__contact .dropdown_list::after {
    content: "\f078";
    position: absolute;
    top: 12px;
    right: 0;
    margin-right: 28px;
    font-family: "Font Awesome 5 Pro";
    font-size: 10px;
    font-weight: 400;
    color: #000 !important;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
  .header-block__contact .dropdown_list.active::after {
    -webkit-transform: scaleY(-1);
            transform: scaleY(-1);
    top: 12px; }
  .header-block__contact .dropdown_list.active .main_element_wrapper {
    background-color: transparent !important; }

.header-link__phone .main_element_wrapper a {
  display: block;
  position: relative;
  margin-right: 42px;
  padding: 12px; }
  .header-link__phone .main_element_wrapper a:before {
    display: inline-block;
    width: 15px;
    height: 20px;
    margin-right: 12px;
    font-family: "Font Awesome 5 Pro";
    font-size: 12px;
    font-weight: 900;
    color: #fb0040; }

.header-link__phone .main_element_wrapper a:before {
  content: "\f095";
  position: relative;
  left: -3px;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1); }

@media (max-width: 768px) {
  .mobileRegion .header_info_block__block_region {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px 10px; }
    .mobileRegion .header_info_block__block_region i {
      margin-right: 7px; } }

.header_top_block__menu_wrapper .responsive-hidden-nav .visible-links .visible-links__item.active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 1px;
  background-color: #fb0040; }

.header_top_block__menu_wrapper .responsive-hidden-nav .visible-links .visible-links__item.active > span,
.header_top_block__menu_wrapper .responsive-hidden-nav .visible-links .visible-links__item.active > a {
  color: #fb0040; }

.header_top_block__menu_wrapper .responsive-hidden-nav .visible-links .visible-links__item.active > a::after,
.header_top_block__menu_wrapper .responsive-hidden-nav .visible-links .visible-links__item.active > span::after {
  border-color: #fb0040; }

.header_info_block-icon__fixed-header {
  display: none;
  margin-right: 60px;
  fill: #000;
  -webkit-transition: fill 0.3s;
  transition: fill 0.3s;
  cursor: pointer; }
  .header_info_block-icon__fixed-header:hover {
    fill: #fb0040; }

@-webkit-keyframes showHeader {
  from {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    -webkit-animation-duration: 0s;
            animation-duration: 0s; }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-duration: 1s;
            animation-duration: 1s; } }

@keyframes showHeader {
  from {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    -webkit-animation-duration: 0s;
            animation-duration: 0s; }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-duration: 1s;
            animation-duration: 1s; } }

.page {
  top: -50%; }

.bx-panel-fixed ~ .page.fix-header-one {
  top: auto; }

.page.fix-header-one {
  top: 0;
  position: fixed;
  width: 100%;
  background-color: #fff;
  -webkit-box-shadow: 0px 10px 8px -5px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 10px 8px -5px rgba(0, 0, 0, 0.15);
  z-index: 700;
  -webkit-animation: showHeader 1s;
          animation: showHeader 1s; }
  .page.fix-header-one .header_top_bottom_line {
    display: none; }
  .page.fix-header-one .header_info_block {
    max-width: 1344px; }
  .page.fix-header-one .block_main_menu {
    position: absolute;
    top: -100%;
    width: 100%;
    background-color: #fff;
    border-top: none;
    z-index: -1;
    -webkit-transition: top 0.5s, z-index 0s 0s;
    transition: top 0.5s, z-index 0s 0s; }
    .page.fix-header-one .block_main_menu.active {
      top: 100%;
      z-index: 1;
      -webkit-transition: top 0.5s, z-index 0s 1s;
      transition: top 0.5s, z-index 0s 1s;
      -webkit-box-shadow: 0px 10px 8px -5px rgba(0, 0, 0, 0.15);
              box-shadow: 0px 10px 8px -5px rgba(0, 0, 0, 0.15); }
  .page.fix-header-one .header_info_block__wrapper {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    background-color: #fff;
    border-bottom: 1px solid #EDEDED; }
  .page.fix-header-one .header_info_block-icon__fixed-header {
    display: block; }
  .page.fix-header-one .header_info_block__block_region_and_address {
    width: auto;
    margin-right: auto; }
  .page.fix-header-one .header_info_block__item.header_info_block__block_region {
    display: block; }
  .page.fix-header-one .header_info_block__item.header_info_block__feedback {
    margin-right: auto; }
  .page.fix-header-one .block__feedback_and_basket {
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-left: auto; }
  .page.fix-header-one .header_info_block__item.basket-block {
    margin-left: 20px; }
  .page.fix-header-one .block__feedback_and_basket {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap; }

@media (max-width: 1023px) {
  .page.fix-header-one {
    width: 100%;
    left: auto; } }

.block_main_menu.variant .puzzle_block.main-container {
  padding-top: 0;
  padding-bottom: 0; }

.select-city-wrap.select-city-wrap--location {
  display: inline-block; }

.mobileRegion .select-city-wrap {
  padding: 12px 15px; }
